.mainTextBox {
}
.mainTextBox .article-box h2.title {
  text-align: center;
  font-size: 24px;
  color: #000;
  font-weight: bold;
  line-height: 35px;
  padding: 16px 0;
}
.mainTextBox .article-box .property {
  margin-top: 20px;
  padding-bottom: 10px;
  /* background: url(../img/ah_ico_xl_bamboo.svg) center bottom no-repeat; */
  line-height: 30px;
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
  position: relative;
  border-bottom: 1px solid #598fc8;
}
.mainTextBox .article-box .property::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 12px;
  height: 20px;
  background: url(../img/ico_ldzc_about_lf_bg.png) no-repeat;
}
.mainTextBox .article-box .property::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 97px;
  height: 26px;
  background: url(../img/ico_xl_ri_bg.png) no-repeat;
}

.mainTextBox .nry-text {
  width: 100%;
  line-height: 2.2;
  color: #333;
}
.wznr-mess-l {
  font-size: 16px;
  color: #86909c;
}
.wznr-mess-l span {
  padding-right: 30px;
}
.wznr-mess-r {
  font-size: 14px;
  font-weight: bold;
  color: #b6b6b6;
}
.wznr-mess-r span b {
  padding: 0 5px;
  cursor: pointer;
  position: relative;
}
.wznr-mess-r span b:hover {
  color: var(--c2primary-color);
}
.xgld {
  padding: 0;
  overflow: hidden;
  margin: 0 auto;
  clear: both;
}
.xgld-title {
  width: 100%;
  margin-bottom: 8px;
  padding: 20px 30px;
  clear: both;
  font-size: 20px;
  font-weight: bold;
  color: #000;
  background: url(../img/ico_ah_xl_xgwd_title_bg.png) #f7f8fa right bottom no-repeat;
  position: relative;
}
.xgld-title::before {
  position: absolute;
  content: "";
  width: 5px;
  height: 18px;
  background: var(--c2primary-color);
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
}
.xgld .news-list {
}
ul.news-list li {
  position: relative;
  padding: 8px 25px;
  transition: 0.3s all;
  display: flex;
  justify-content: space-between;
}
ul.news-list li a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #333;
}
ul.news-list li:hover {
  background-position: 10px center;
  padding-left: 35px;
}
ul.news-list li:hover a {
  color: #006dba;
}
ul.news-list li:hover span {
  color: #006dba;
}
ul.news-list li span {
  display: block;
  float: right;
  width: 100px;
  font-size: 14px;
  text-align: right;
  color: #999;
  flex: none;
}
ul.news-list .line {
  height: 0;
  line-height: normal;
  margin: 10px auto;
  padding: 0px;
  border-bottom: 1px dashed #e4e4e4;
  background: none;
}
ul.news-list li:before {
  display: inline-block;
  content: "";
  height: 6px;
  width: 6px;
  background: #c2cdd7;
  position: absolute;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  left: 2px;
  top: 50%;
  margin-top: -3px;
}
.pages-content-tools {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 40px auto;
  padding: 15px 16px;
  color: #333333;
  border-bottom: 1px solid #ededed;
}
.pages-content-tools .share-box {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.pages-content-tools .share-box .share-title {
  float: left;
}
.pages-content-tools .share-box a {
  float: left;
  text-align: center;
  padding: 0 4px;
}
.pages-content-tools .share-box .img-class {
  display: block;
  width: 24px;
  height: 24px;
}
.pages-content-tools .share-box span {
  font-size: 16px;
  color: #333;
}
.pages-content-tools .share-box a:hover .img-class {
  background: linear-gradient(to bottom right, #b21613, #e35e38);
}
.pages-content-tools .print-box {
}
.pages-content-tools .print-box a {
  float: left;
  text-align: center;
  padding: 0 16px;
  display: flex;
  align-items: center;
  transition: all 0.3s;
}
.pages-content-tools .print-box .img-class {
  display: block;
  margin-right: 4px;
  width: 20px;
  height: 20px;
}
.pages-content-tools .print-box span {
  font-size: 16px;
  color: #333;
}

.pages-content-tools .print-box a:hover {
  transform: translateY(-5px);
}
.pages-content-tools .print-box a:hover span {
  color: var(--c2primary-color);
}
.pages-content-tools .print-box a:hover .img-class {
}

.bshare-custom {
  margin-top: -10px;
}
.bshare-custom .bshare-sinaminiblog {
  background: #dcdcdc url(../images/ico_xl_weibo_on_72.png) center center no-repeat !important;
  background-size: 100% !important;
  display: inline-block;
  height: 33px !important;
  width: 33px !important;
  margin-right: 5px;
  margin-top: 10px;
  border-radius: 50%;
}

.bshare-custom .bshare-weixin {
  background: #dcdcdc url(../images/ico_xl_wx_on_72.png) center center no-repeat !important;
  background-size: 100% !important;
  display: inline-block;
  height: 33px !important;
  width: 33px !important;
  margin-right: 5px;
  border-radius: 50%;
}

.bshare-custom .bshare-sinaminiblog:hover {
  background: url(../images/ico_xl_weibo_on_72.png) center center no-repeat !important;
  background-size: 100% !important;
}
.bshare-custom .bshare-weixin:hover {
  background: url(../images/ico_xl_wx_on_72.png) center center no-repeat !important;
  background-size: 100% !important;
}

.govInfo-hd {
  margin-bottom: 20px;
  height: 234px;
  border-radius: 6px;
  background: url(../images/ico_govInfo_xl_bg.png) no-repeat;
}
.govInfo-hd ul {
  padding: 45px 65px;
}
.govInfo-hd ul li {
  width: 50%;
  float: left;
  margin-bottom: 30px;
}
.govInfo-hd ul li h2 {
  font-size: 16px;
  color: #ffffff;
  display: flex;
  align-items: center;
}
.govInfo-hd ul li h2 img {
  margin-right: 10px;
}
.govInfo-hd ul li:last-child {
  width: 100%;
  margin-bottom: 0;
}

.govInfo-bd {
  background: #fff;
  padding: 20px;
}
.govInfo-title {
  line-height: 60px;
  color: #268bbe;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
  padding-left: 20px;
  background: url(../images/tj_ico_xl_bamboo.svg) left bottom no-repeat;
}
.govInfo-txt {
  font-size: 16px;
  color: #111111;
  line-height: 36px;
  text-indent: 2em;
}

.jg_xl_top {
  display: flex;
  justify-content: space-between;
}
.jg_xl_top_box {
  min-height: 110px;
  width: 100%;
  background: #f7f7f7;
  float: left;
  padding: 15px 30px;
  margin: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.jg_xl_top_box .lf {
  width: 100%;
}
.jg_xl_top_box .lf b {
  display: block;
  font-weight: bold;
  font-size: 18px;
  color: #333;
  margin-top: 10px;
  margin-bottom: 5px;
}
.jg_xl_top_box .lf span {
  display: block;
  font-size: 16px;
  color: #333;
  margin-top: 10xp;
}
.jg_xl_top_box .rg {
  background: #ececec;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  margin-right: 20px;
  flex: none;
}

.mainTextBox .article-box h2.jg_title {
  text-align: center;
  font-size: 30px;
  color: #333;
  font-weight: bold;
  line-height: 48px;
  margin-bottom: 50px;
  position: relative;
}
.mainTextBox .article-box h2.jg_title::after {
  position: absolute;
  content: "";
  width: 60px;
  height: 3px;
  background: #2d72c1;
  left: 50%;
  bottom: -20px;
  transform: translateX(-50%);
}
.jg_xl_title {
  margin: 20px auto;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background: url(../images/ico_48_zfjg_title_bg.png) center no-repeat;
}

@media screen and (max-width: 768px) {
  .pages-content-tools {
    flex-direction: column;
  }
  .pages-content-tools .print-box {
    margin: 45px auto;
    display: flex;
    flex-wrap: wrap;
    gap: 20px 0;
  }
  .pages-content-tools .print-box a {
    width: 50%;
    justify-content: center;
  }
  .wznr-mess-l {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .mainTextBox .article-box .property::before {
    display: none;
  }
  ul.news-list li:before {
    top: 20px;
  }
}
